[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtAmount,edtWeight,edtMoney,cbDestSite,cbFromSite,edtCountryDest,edtCountryFrom,skrHandset,zdskrDH,edtSJRTown,zdhkrDH,zdHkrDZ,hkrHandset,zdDef1,zdDef2,edtFJRTown,defCheck1,defCheck2,defCheck3,defCheck0,shpskr,zdSkrDZ,zdBz,zdDef5,zdDef3,defCheck4,defCheck5,defCheck6,defCheck7,defCheck8,defCheck9,defCheck10,zdDef4,
zdWPNR.x=246
zdWPNR.y=333
zdWPNR.w=116
zdWPNR.h=20
zdHKR.x=139
zdHKR.y=593
zdHKR.w=249
zdHKR.h=18
zdSKR.x=418
zdSKR.y=147
zdSKR.w=290
zdSKR.h=18
zdSKRS.x=456
zdSKRS.y=95
zdSKRS.w=72
zdSKRS.h=18
zdSKRXS.x=540
zdSKRXS.y=95
zdSKRXS.w=79
zdSKRXS.h=18
zdHKRXS.x=125
zdHKRXS.y=165
zdHKRXS.w=82
zdHKRXS.h=20
zdHKRS.x=50
zdHKRS.y=165
zdHKRS.w=70
zdHKRS.h=20
zdHKRDH.x=552
zdHKRDH.y=97
zdHKRDH.w=138
zdHKRDH.h=17
zdSKRDH.x=553
zdSKRDH.y=160
zdSKRDH.w=137
zdSKRDH.h=17
zdSKRLXR.x=252
zdSKRLXR.y=140
zdSKRLXR.w=89
zdSKRLXR.h=20
zdSKRDZ.x=54
zdSKRDZ.y=162
zdSKRDZ.w=400
zdSKRDZ.h=37
zdHKRDZ.x=55
zdHKRDZ.y=101
zdHKRDZ.w=400
zdHKRDZ.h=35
zdHKRLXR.x=252
zdHKRLXR.y=77
zdHKRLXR.w=88
zdHKRLXR.h=20
zdZYYYQC.x=203
zdZYYYQC.y=22
zdZYYYQC.w=113
zdZYYYQC.h=23
zdSoft.x=118
zdSoft.y=56
zdSoft.w=48
zdSoft.h=12
zdHKRYB.x=552
zdHKRYB.y=75
zdHKRYB.w=120
zdHKRYB.h=18
zdSKRYB.x=553
zdSKRYB.y=139
zdSKRYB.w=120
zdSKRYB.h=17
zdNian.x=410
zdNian.y=618
zdNian.w=39
zdNian.h=17
zdYue.x=492
zdYue.y=618
zdYue.w=25
zdYue.h=17
zdRi.x=571
zdRi.y=618
zdRi.w=25
zdRi.h=18
zdTime.x=90
zdTime.y=390
zdTime.w=120
zdTime.h=18
zdUSERCode.x=0
zdUSERCode.y=365
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=252
zdBZ.y=380
zdBZ.w=185
zdBZ.h=55
shpSKR.x=54
shpSKR.y=138
shpSKR.w=100
shpSKR.h=21
shpHKR.x=55
shpHKR.y=75
shpHKR.w=97
shpHKR.h=23
ckFK_HKR.x=540
ckFK_HKR.y=333
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=0
ckFK_SKR.y=318
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=589
ckFK_YueJie.y=333
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=601
zdPJBH.y=3
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=171
zdSign.y=541
zdSign.w=107
zdSign.h=18
edtAmount.x=59
edtAmount.y=333
edtAmount.w=74
edtAmount.h=18
edtWeight.x=479
edtWeight.y=333
edtWeight.w=50
edtWeight.h=19
edtMoney.x=576
edtMoney.y=333
edtMoney.w=90
edtMoney.h=18
cbDestSite.x=373
cbDestSite.y=46
cbDestSite.w=100
cbDestSite.h=18
cbFromSite.x=287
cbFromSite.y=90
cbFromSite.w=83
cbFromSite.h=18
edtCountryDest.x=0
edtCountryDest.y=56
edtCountryDest.w=208
edtCountryDest.h=18
edtCountryFrom.x=171
edtCountryFrom.y=565
edtCountryFrom.w=150
edtCountryFrom.h=19
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=0
zdSKRS.v=0
zdSKRXS.v=0
zdHKRXS.v=0
zdHKRS.v=0
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=0
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=1
zdUserCode.v=0
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtAmount.v=1
edtWeight.v=1
edtMoney.v=1
cbDestSite.v=1
cbFromSite.v=0
edtCountryDest.v=0
edtCountryFrom.v=1
skrHandset.x=553
skrHandset.y=181
skrHandset.w=121
skrHandset.h=16
skrHandset.v=1
edtSJRTown.x=632
edtSJRTown.y=95
edtSJRTown.w=65
edtSJRTown.h=18
edtSJRTown.v=0
hkrHandset.x=552
hkrHandset.y=118
hkrHandset.w=120
hkrHandset.h=17
hkrHandset.v=1
zdDef1.x=252
zdDef1.y=206
zdDef1.w=77
zdDef1.h=18
zdDef1.v=0
zdDef2.x=149
zdDef2.y=333
zdDef2.w=89
zdDef2.h=18
zdDef2.v=1
edtFJRTown.x=211
edtFJRTown.y=165
edtFJRTown.w=69
edtFJRTown.h=20
edtFJRTown.v=0
defCheck1.x=541
defCheck1.y=206
defCheck1.w=18
defCheck1.h=15
defCheck1.v=1
defCheck2.x=611
defCheck2.y=206
defCheck2.w=18
defCheck2.h=15
defCheck2.v=1
defCheck3.x=166
defCheck3.y=236
defCheck3.w=19
defCheck3.h=15
defCheck3.v=1
defCheck0.x=470
defCheck0.y=206
defCheck0.w=18
defCheck0.h=15
defCheck0.v=1
zdDef5.x=92
zdDef5.y=470
zdDef5.w=120
zdDef5.h=17
zdDef5.v=1
zdDef3.x=315
zdDef3.y=469
zdDef3.w=120
zdDef3.h=18
zdDef3.v=1
defCheck4.x=332
defCheck4.y=236
defCheck4.w=18
defCheck4.h=15
defCheck4.v=1
defCheck5.x=439
defCheck5.y=236
defCheck5.w=18
defCheck5.h=15
defCheck5.v=1
defCheck6.x=546
defCheck6.y=236
defCheck6.w=17
defCheck6.h=15
defCheck6.v=1
defCheck7.x=166
defCheck7.y=262
defCheck7.w=18
defCheck7.h=15
defCheck7.v=1
defCheck8.x=439
defCheck8.y=261
defCheck8.w=18
defCheck8.h=15
defCheck8.v=1
defCheck9.x=166
defCheck9.y=283
defCheck9.w=17
defCheck9.h=15
defCheck9.v=1
defCheck10.x=439
defCheck10.y=282
defCheck10.w=17
defCheck10.h=15
defCheck10.v=1
zdDef4.x=371
zdDef4.y=333
zdDef4.w=69
zdDef4.h=18
zdDef4.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
